geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Forrest Xia <forres...@gmail.com>
Subject Re: Want to release daytrader 2.2 align with Geronimo server 2.2
Date Wed, 20 Jan 2010 07:19:21 GMT
On Wed, Jan 20, 2010 at 2:26 PM, Donald Woods <dwoods@apache.org> wrote:

> I would like to get the web/daytrader-web-jpa WAR assembly working
> before we release it, but will need some help as I have some higher
> priority OpenJPA 2.0.0 items to finish first.  Basically, I'd like to
> make sure that the 2 web assemblies can be deployed on Tomcat 6.0.x
> (along with the prereqs to /lib/) and work as they would when deployed
> to a Little-G assembly.
>
I can have a try to make daytrader-web-jpa work, but want to know more
specific requirements about this WAR assembly. For example, as I talked in
another thread about daytrader-web-jpa, do we want to demo
containter-managed entity manager or application-managed one? Even more
details, that do we want to use JTA or RESOURCE_LOCAL?


> Has any verified that the plugins will install on a 2.2 server?
>
Tried on 2.2 server, daytrader-web-jpa does not work. The reason I've
pointed out in another thread.


>
>
> -Donald
>
> Thanks!
Forrest

Mime
View raw message